html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html,body {
    height:100%;    
	/*background-color: #A9C6C4;*/
    background-color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;    
}
img{
	background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}
#main_menu{
	display: none; 
	width: 990px;
	height: 497px;
}
#content{   
	background-image: url("../img/bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
	display: none;
	height: 100%;
	min-height: 800px;
	position: relative;
}
#head{
    height: 163px;    
    margin: 0 auto;    
    position: relative;    
    width: 990px;
	background-image: url("../img/header.png");
	background-repeat: no-repeat;
}
#page_content{
	height: 497px;    
    margin: 0 auto;    
    position: relative;
    width: 990px;
	display	: table;
}
#loading_plug{
	background-image: url("../img/loading.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	height: 660px;
	width: 100%;	
	top: 0;
	position: absolute;
	z-index: 100;
}
#loader{
	width: 150px;
	height: 50px;
	position: relative;
	margin: 0 auto;
	top: 110px;
}
#rules{
	background-image: url("../img/new_rules.png");
	background-repeat: no-repeat;
	background-position: center top;
	height: 466px;
	width: 449px;
	top: 15px;
	left: 271px;
	position: absolute;
}
#rules_link{
	width: 190px;
	height: 45px;
	bottom: 0;
	left: 130px;
	position: absolute;	
	cursor: pointer;
}
#left_side{
	position: absolute;
	top: 73px;
	left: 70px;
	width: 300px;
	height: 370px;
	display: none;
}
#right_side{
	position: absolute;
	top: 73px;
	right: 70px;	
	width: 300px;
	height: 370px;
	display: none;
}
.elements_holder{
	position: absolute;
	top: 17px;
	width: 130px;
	height: 350px;	
	vertical-align: middle;
}
.left_elem{
	left: 160px;
}
.right_elem{
	right: 160px;
}
.left_holder{
	position: absolute;
	top: 0;
	left: 0;	
}
.right_holder{
	position: absolute;
	top: 0;
	right: 0;
}
.elements{
	position: relative;
	margin-top: -17px;
	height: 87px;
	cursor: pointer;
}
#left_category{
	position: absolute;
	top: 105px;
	left: 0;
	cursor: pointer;
}
#right_category{
	position: absolute;
	top: 105px;
	right: 0;	
	cursor: pointer;
}
#elements_count{
	position: absolute;
	top: 11px;
	left: 10px;
	height: 22px;
	width: 133px;
	background-image: url("../img/menu/elements.png");
	background-repeat: no-repeat;
}
#elements_counter{
	position: absolute;
	top: 11px;
	left: 145px;
	height: 23px;
	width: 133px;
}
#e_c_1{
	position: absolute;
	top: 0;
	left: 5px;
	height: 23px;
	width: 18px;	
}
#e_c_2{
	position: absolute;
	top: 0;
	left: 22px;
	height: 23px;
	width: 18px;	
}

#e_c_3{
	position: absolute;
	top: 0;
	left: 37px;
	height: 23px;
	width: 46px;
	background-image: url("../img/menu/num/counter.png");
	background-repeat: no-repeat;
}
#helper{
	position: absolute;
	top: 0;
	right: 10px;
	height: 45px;
	width: 233px;	
}
.pointer{
	cursor: pointer;
}
#helper_text{	
	position: absolute;
	top: 11px;
	right: 30px;
	height: 26px;
	width: 135px;
	background-image: url("../img/menu/help.png");
	background-repeat: no-repeat;
	background-position: center center;
}
#helper_img{
	position: absolute;
	top: 0;
	right: 0;
	height: 45px;
	width: 29px;	
}
.helper_act{
	background-image: url("../img/menu/helper.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.helper_unact{
	background-image: url("../img/menu/help_unact.png");
	background-repeat: no-repeat;
	background-position: center center;
}
#min{
	position: absolute;
	top: 11px;
	left: 0;
	height: 21px;
	width: 16px;
}
#colon{
	position: absolute;
	top: 14px;
	left: 19px;
	height: 16px;
	width: 5px;
}
#sek_1{
	position: absolute;
	top: 11px;
	left: 27px;
	height: 21px;
	width: 16px;
}
#sek_2{
	position: absolute;
	top: 11px;
	left: 44px;
	height: 21px;
	width: 16px;
}
#share{
	position: absolute;	
	left: 10px;	
	cursor: pointer;
}
.share_in{
	bottom: 10px;
	height: 25px;
	width: 144px;
	background-image: url("../img/menu/share.png");
	background-repeat: no-repeat;
}
.share_out{
	bottom: 14px;
	height: 21px;
	width: 208px;
	background-image: url("../img/menu/return.png");
	background-repeat: no-repeat;
}
#ingame_rules{
	position: absolute;
	bottom: 14px;
	right: 540px;
	height: 21px;	
	cursor: pointer;
}
.ing_rules_in{
	width: 102px;
	background-image: url("../img/menu/rules.png");
	background-repeat: no-repeat;
}
.ing_rules_out{
	width: 208px;
	background-image: url("../img/menu/return.png");
	background-repeat: no-repeat;
}
#music{
	position: absolute;
	bottom: 5px;
	left: 473px;
	height: 36px;	
}
.music_on{
	width: 42px;
	background-image: url("../img/menu/sound_on.png");
	background-repeat: no-repeat;
}
.music_off{
	width: 41px;
	background-image: url("../img/menu/sound_off.png");
	background-repeat: no-repeat;
}
#history{
	position: absolute;
	bottom: 14px;
	left: 540px;
	height: 21px;
	cursor: pointer;
}
.history_in{
	width: 99px;
	background-image: url("../img/menu/history.png");
	background-repeat: no-repeat;
}
.history_out{
	width: 208px;
	background-image: url("../img/menu/return.png");
	background-repeat: no-repeat;
}
#exit{
	position: absolute;
	bottom: 5px;
	right: 10px;
	height: 41px;
	width: 136px;
	background-image: url("../img/menu/exit.png");
	background-repeat: no-repeat;
	cursor: pointer;
}

#main_choose{
	position: absolute;
	left: 330px;
	top: 60px;
	width: 330px;
	height: 365px;		
}
#main_roof{
	position: absolute;
	left: 126px;
	top: 0;
	width: 77px;
	height: 115px;
	background-image: url("../img/icons/p_m.png");
	background-repeat: no-repeat;
	cursor: pointer;
}
#main_decor{
	position: absolute;
	left: 0;
	top: 130px;
	width: 76px;
	height: 113px;
	background-image: url("../img/icons/g_m.png");
	background-repeat: no-repeat;
	display: none;
	cursor: pointer;
}
#main_inglobal{
	position: absolute;
	left: 126px;
	top: 130px;
	width: 77px;
	height: 115px;
	background-image: url("../img/icons/inglobal.png");
	background-repeat: no-repeat;
	display: none;
	cursor: pointer;
}
#main_frame{
	position: absolute;
	right: 0;
	top: 130px;
	width: 76px;
	height: 113px;
	background-image: url("../img/icons/b_m.png");
	background-repeat: no-repeat;
	display: none;
	cursor: pointer;
}
#main_foundation{
	position: absolute;
	left: 126px;
	bottom: 0;
	width: 77px;
	height: 107px;
	background-image: url("../img/icons/o_m.png");
	background-repeat: no-repeat;
	cursor: pointer;
}
#tooltip{
	position: absolute;
	z-index: 5000;
	top: 0; 
	left: 0;
	width: 108px;
	height: 39px;
	background-image: url("../img/tip.jpg");
	background-repeat: no-repeat;	
	display: none;
	
}
#tooltip div {
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	display: table-cell;
}
#succs_tooltip{
	position: absolute;	
	top: 139px; 
	left: 217px;
	width: 108px;
	height: 39px;
	background-image: url("../img/tip.jpg");
	background-repeat: no-repeat;	
	display: table;
}
#succs_tooltip div {
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	display: table-cell;
}
#result_left{
	position: absolute;
	top: 213px;
	left: 425px;
	width: 58px;
	height: 86px;	
}
#result_right{
	position: absolute;
	top: 213px;
	left: 497px;
	width: 58px;
	height: 86px;
	
}
#centered{
	z-index: 600;
	position: absolute;
	top: 120px;
	left: 370px;
	width: 250px;
	height: 250px;
	display: none;
}
#history_page{	
	position: absolute;
	left: 250px;
	top: 15px;	
	width: 575px;
	height: 482px;
	display: none;
}
#history_bg{
	top: 10px;
	left: 90px;
	width: 432px;
	height: 435px;	
	position: absolute;
	background-image: url("../img/menu/scroll.png");
	background-position: top left;
	background-repeat: no-repeat;
}
#back_from_his{
	bottom: 1px;
	left: 286px;
	width: 226px;
	height: 42px;	
	position: absolute;
	background-image: url("../img/menu/back_history.jpg");
	background-repeat: no-repeat;
	cursor: pointer;
}

/* Попап */
.popup_back{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 49;	
}
.popup{
	z-index: 500;
	position: absolute;
	left: 300px;
	top: 83px;
	width: 384px;
	height: 256px;
	background-image: url("../img/new_element.jpg");
	background-repeat: no-repeat;
}
.popup_exist{
	z-index: 500;
	position: absolute;
	left: 300px;
	top: 83px;
	width: 384px;
	height: 256px;
	background-image: url("../img/exist_element.jpg");
	background-repeat: no-repeat;
}
.close_standart{
	position: absolute;
	width: 20px;
	height: 20px;
	right: 9px;
	top: 9px;
	cursor: pointer;
}
#popup_img{
	position: absolute;
	top: 129px;
	left: 160px;
}
#bicycle{
	position: absolute;
	top: 15px;
	left: 150px;
	width: 683px;
	height: 420px;
	background-image: url("../img/bicycle.png");
	background-repeat: no-repeat;
	display: none;
}
#bic_ok{
	position: absolute;
	bottom: 0;
	left: 275px;
	width: 130px;
	height: 43px;
	cursor: pointer;
}
#ingame_rules_pop{
	position: absolute;
	top: 12px;
	left: 175px;
	width: 642px;
	height: 401px;
	background-image: url("../img/inside_rules.png");
	background-repeat: no-repeat;
	display: none;
}
.music_vis{
	visibility: hidden;		
}
.audiojs{
	height: 1px;
}
#help_page{
	top: 100px;
	left: 300px;
	position: absolute;
	width: 384px;
	height: 256px;
}
.plus_minus{
	top: 24px;
	left: 92px;
	position: absolute;
	width: 141px;
	height: 16px;
	background-image: url("../img/menu/plus_minus.png");
	background-repeat: no-repeat;
}
.plus{
	top: 24px;
	left: 92px;
	position: absolute;
	width: 16px;
	height: 16px;
	background-image: url("../img/menu/plus.png");
	background-repeat: no-repeat;
}
.popup_help{
	z-index: 500;
	position: absolute;
	left: 300px;
	top: 80px;
	width: 384px;
	height: 256px;
	background-image: url("../img/help.jpg");
	background-repeat: no-repeat;
}
.first_item{
	position: absolute;
	width: 58px;
	height: 87px;
	top: 0;
	left: 10px;
}
.second_item{
	position: absolute;
	width: 58px;
	height: 87px;
	top: 0;
	left: 130px;
}
.third_item{
	position: absolute;
	width: 58px;
	height: 87px;
	top: 0;
	left: 260px;
}
#help_holder{
	top: 95px;
	left: 90px;
	width: 230px;
	height: 90px;	
	position: absolute;	
}
.history_holder{
	position: relative;
	width: 320px;
	height: 90px;
}
.scroll-pane{
	position: absolute;
	top: 10px;
	left: 80px;
    width: 391px;	
    height: 420px; 
	overflow: auto;
}
#place_holder{
	height: 152px;
}
#scroll_holder{
	z-index: 20;
	position: absolute;
	left: 74px;
	top: -15px;
	width: 352px;
	height: 178px;
	background-image: url("../img/scroll_holder.jpg");
	background-repeat: no-repeat;
}
#min_heighter{
	min-height: 550px;
}
.share{
	width: 420px;
	height: 327px;
	position: relative;
	display: none;
	top: 60px;
	left: 285px;
	z-index: 20;
}
.share_title{
 position: absolute;
 width: 420px;
 height: 64px;
 left:0;
 top: 0;
 background-image: url("../img/share_text.png");
 background-repeat: no-repeat;
}
.share .ico{
 position: absolute;
 width: 52px;
 height: 50px;
 background-repeat: no-repeat;
}
.f_ico{
 left:115px;
 top: 150px;
 background-image: url("../img/icons/f_ico.png");
}
.t_ico{
 left:185px;
 top: 85px;
 background-image: url("../img/icons/t_ico.png");
}
.v_ico{
 left:185px;
 top: 215px;
 background-image: url("../img/icons/v_ico.png");
}
.l_ico{
 left:255px;
 top: 150px;
 background-image: url("../img/icons/l_ico.png");
}
.mail_input_bg{
 position: absolute;
 width: 254px;
 height: 39px;
 left:83px;
 bottom: 0;
 background-image: url("../img/mail_input_bg.jpg");
 background-repeat: no-repeat;
}
.ok_but{
 position: absolute;
 width: 47px;
 height: 29px;
 right:6px;
 top: 7px;
 background-image: url("../img/ok_button.jpg");
 background-repeat: no-repeat;
}
#email_for_share, #email_for_share2{
 position: absolute;
 width: 145px;
 height: 25px;
 line-height: 25px;
 color: #b2b1b1;
 left:45px;
 top: 5px;
 background-color: transparent;
 border: 0px;
}
#event_holder{
	height: 497px;        
    position: absolute;
	top: 0;
	left: 0;
    width: 990px;
}
#winner{
	width: 450px;
	height: 420px;
	position: relative;
	display: none;
	top: 10px;
	left: 265px;
}
#winner_title{
	position: absolute;
	width: 449px;
	height: 365px;
	left:0;
	top: 0;
	background-image: url("../img/winner.png");
	background-repeat: no-repeat;
}
#winner .ico{
 position: absolute;
 width: 42px;
 height: 39px;
 background-repeat: no-repeat;
}
.f_icon{
 left: 48px;
 top: 375px;
 background-image: url("../img/icons/f_icon.png");
}
.t_icon{
 left: 0;
 top: 375px;
 background-image: url("../img/icons/t_icon.png");
}
.v_icon{
 left: 95px;
 top: 375px;
 background-image: url("../img/icons/v_icon.png");
}
.l_icon{
 left: 142px;
 top: 375px;
 background-image: url("../img/icons/l_icon.png");
}
.mail_input_bg2{
 position: absolute;
 width: 254px;
 height: 39px;
 right: 0;
 bottom: 6px;
 background-image: url("../img/mail_input_bg.jpg");
 background-repeat: no-repeat;
}
#footer_height, #footer{
	height: 97px;
}
#footer{
	border: 0px;
	bottom: 0;
	position: absolute;
	width: 100%;
	display:block;
	background-image: url(../img/bottom_bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
}
#inglobal_logo{
	position: absolute;
	left: 50%;
	margin-left: -99px;
	top: 30px;
	background-image: url(../img/inglobal_logo.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 198px;
	height: 32px;
}
#roof_helper{
	position: absolute;	
	top: 18px; 
	left: 203px;
	width: 108px;
	height: 39px;
	background-image: url("../img/roof_tip.jpg");
	background-repeat: no-repeat;	
	
}
#roof_helper div {
	position: absolute;
	left: 25px;
	top: 5px;
	width: 80px;
	color: #ff8ac9;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;	
}
#found_helper{
	position: absolute;	
	top: 277px; 
	left: 18px;
	width: 108px;
	height: 39px;
	background-image: url("../img/found_tip.jpg");
	background-repeat: no-repeat;	
}
#found_helper div {
	position: absolute;
	right: 22px;
	top: 5px;
	width: 80px;
	color: #feb537;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;	
}
#drag_helper{
	display: none;
	position: absolute;	
	top: 10px; 
	left: 0;
	width: 161px;
	height: 39px;
	background-image: url("../img/drag_tip.jpg");
	background-repeat: no-repeat;
}
#drag_helper .text {
	position: absolute;
	left: 10px;
	top: 5px;
	width: 120px;	
	text-align: center;
	vertical-align: middle;
	font-size: 12px;	
}
#drag_helper .arr {
	position: absolute;
	right: 12px;
	top: 10px;
	width: 8px;
	height: 17px;	
}
#drag_helper .orr{
	background-image: url("../img/arrow_o_right.png");
	background-repeat: no-repeat;
}
#drag_helper .per{
	background-image: url("../img/arrow_p_right.png");
	background-repeat: no-repeat;
}
#drop_helper{
	display: none;
	position: absolute;	
	top: 10px; 
	left: 68px;
	width: 108px;
	height: 39px;
	background-image: url("../img/tip.jpg");
	background-repeat: no-repeat;
}
#drop_helper .text {
	position: absolute;
	right: 7px;
	top: 5px;
	width: 80px;	
	text-align: center;
	vertical-align: middle;
	font-size: 12px;	
}
#drop_helper .arr {
	position: absolute;
	left: 12px;
	top: 10px;
	width: 8px;
	height: 17px;	
	background-repeat: no-repeat;
}
#drop_helper .orr{
	background-image: url("../img/arrow_o_left.png");	
}
#drop_helper .per{
	background-image: url("../img/arrow_p_left.png");
}
#new_cat_frame{
	display: none;
	position: absolute;	
	top: 217px; 
	left: 592px;
	width: 214px;
	height: 39px;
	background-image: url("../img/frame_tip.jpg");
	background-repeat: no-repeat;	
}
#new_cat_frame div {
	position: absolute;
	left: 35px;
	top: 5px;
	width: 160px;
	color: #41adfc;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;	
}
#new_cat_decor{
	display: none;
	position: absolute;	
	top: 217px; 
	left: 184px;
	width: 214px;
	height: 39px;
	background-image: url("../img/decor_tip.jpg");
	background-repeat: no-repeat;	
}
#new_cat_decor div {
	position: absolute;
	left: 21px;
	top: 5px;
	width: 160px;
	color: #8aee41;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;	
}